/*
 Theme Name:     Rugby Paese 2017
 Theme URI:      
 Description:    
 Author:         
 Author URI:     
 Template:       sport
 Version:        1.0.0
*/

@import url("../sport/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/*Quadratini in homepage:*/
.bx-wrapper {
	max-width: 100% !important;
	}
.blocchetti-home{
	display:none;
	}
	
.quadrati-home {
	padding:30px;
	text-align:center;
	min-height:48px;
	border:1px solid #FFF;
}

.quadrati-home a,
.quadrati-home a:hover{
	color:#FFF !important;
}

.quadrati-home:hover{
	background-color:#e2001a;
	cursor:pointer;
}

/*Roster Page*/
.page-id-1416 .main-container {
    background-color: #00365f;	
}

.page-id-1416 .fourth strong, .page-id-1416 .fourth, .page-id-1416 .fourth a, .page-id-1416 ol > li::before, .page-id-1416 ul > li::before,.page-id-1416 h1,.page-id-1416 h3,.page-id-1416 h4,.page-id-1416 .widget-title, .tt_event_theme_page h5.box_header
 {
	color: white !important;
	}

.page-id-1416 .fourth a:hover {
	color:#e2001a !important;
	}

.page-id-1416 .tribe-events-widget-link a:hover {
	background-color: white !important;
	color: #00365f !important;
	}

/*Slides*/
.slide-mobile{
	display:none;
}

.post-header.left ul.social-link li a em:hover{
	color:#00365F;
}


.scarica-modulo{
	background-color:#00365F;
	padding:30px;
	text-align:center;
	min-height:48px;
	border:1px solid #FFF;
	font-weight: 600;
}

.scarica-modulo a,
.scarica-modulo a:hover{
	color:#FFF !important;
}

.scarica-modulo:hover{
	background-color:#e2001a;
	cursor:pointer;
}

.page-id-1385 .third,
.page-id-1385 .half{
	margin-right:0;
}

.page-id-1385 .half{
	width:45%;
}

.home .isotope_filter_menu{
	display:none;
}

.header-container ul.nav > li > a{
	font-size:18px;
}

.single-tribe_events #tribe-events-content .tribe-events-schedule h2 {
    font-size: 16px;
}

.single-tribe_events #tribe-events-content .tribe-events-single-section .tribe-events-meta-group-venue{
	margin-bottom:20px;
}

#tribe-events-content-wrapper a.tribe-events-ical,
#tribe-events-content-wrapper #tribe-events-bar{
	display:none !important;
}

.page-id-1416 .fourth{
	margin-top:20px;
	margin-bottom:20px;
}

.home blockquote cite{
	color:#FFF;
}

.home table.tablepress thead tr th{
	font-size:13px;
} 

.home table.tablepress tbody tr td,
.home table.tablepress .column-1{
	font-size:13px;
} 

.home table#tablepress-5 .column-1,
.home table#tablepress-6 .column-1{
	width:84px;
}

.home table#tablepress-5 .column-2,
.home table#tablepress-6 .column-2{
	width:41px;
}

/*tabelle*/
.wpcm-shortcode-wrapper .wpcm-standings table tbody tr.highlighted{
	background-color: #aef9fc;
} 

.home .wpcm-shortcode-wrapper .wpcm-standings table tbody tr.highlighted{
	background-color: #FFF;
} 

.home .wpcm-shortcode-wrapper .wpcm-standings table thead{
	background-color: #F4F4F4;
}

.home .wpcm-shortcode-wrapper .wpcm-standings table tr{
	font-size: 13px;
}


table.tablepress.tabelle-rugby .sorting::after,
table.tablepress.tabelle-rugby .sorting_asc::after,
table.tablepress.tabelle-rugby .sorting_desc::after{
	font-size: 10px;
}

table.tablepress.tabelle-rugby .sorting,
table.tablepress.tabelle-rugby .sorting_asc,
table.tablepress.tabelle-rugby .sorting_desc{
	font-size:14px;
}

table.tablepress.tabelle-rugby tbody tr td{
	font-size:13px;
}

table.tablepress.tabelle-rugby tbody tr.row-2,
table.tablepress.tabelle-rugby tbody tr.row-3{
	background-color:#9F0;
}

table.tablepress.tabelle-rugby tbody tr.row-12,
table.tablepress.tabelle-rugby tbody tr.row-13{
	background-color: #F30;
}

table.tablepress.tabella-risultati .column-3{
	text-align:right;
}

table.tablepress.tabella-risultati .column-4{
	text-align:center;
}

.wpcm-shortcode-wrapper table tr .venue,
.wpcm-shortcode-wrapper table tr .club-thumb,
.wpcm-shortcode-wrapper table tr .competition,
.wpcm-shortcode-wrapper h3 {
	display:none;
}

table.tablepress.tabella-risultati.u6 thead tr th.column-1{
	background: #f79647;
}

table.tablepress.tabella-risultati.visentin thead tr th.column-1{
	background: #01b0f1;
}

/*risultati home*/

.home .widget-fixtures ul.wpcm-matches-widget li a h4 .home-logo,
.home .widget-fixtures ul.wpcm-matches-widget li a h4 .away-logo{
	display:none;
}

.home #text-5 h1{
	font-size:23px;
}

.home .widget-fixtures ul.wpcm-matches-widget li::before{
	content:none;
}

.home .widget-fixtures ul.wpcm-matches-widget li a h4,
.home .wpcm-matches-widget .wpcm-date .kickoff{
	font-size:15px;
}

.home .wpcm-matches-widget .wpcm-date{
	border-bottom:1px solid #eaeaea;
}

.home .wpcm-matches-widget .wpcm-date{
	margin-top:0;
}

.home .wpcm-matches-widget .fixture-meta{
	margin-bottom:0;
	display:none;
}

.home .widget-fixtures h1{
	background-color:#F4f4f4;
	font-size:14px;
	padding:6px;
	text-transform:uppercase;
	font-family: "robotomedium";
	font-weight: 700;
	color: #3d4942;
}

/**/

/*Album storia*/
#g-main-slider_1-wrapper #g-main-slider_1 {
	height:auto;
}

#g-main-slider_1 .slider-content-wrapper .image-block_1{
	width:50% !important;
}

#g-main-slider_1-wrapper #g-main-slider_1 .slider-content .right-block .description p{
	font-family: "robotolight";
	color: #3d4942;
	font-size: 16px !important;
    line-height: 24px;
}

#g-main-slider_1-wrapper #g-main-slider_1 .slider-content .right-block h2.title{
	font-size: 24px !important;
	font-family: "chunkfiveregular";
	color: #00365f;
}

#g-main-slider_1 .slider-content-wrapper .image-block_1 {
    padding: 0 33px 0 0 !important;
}

blockquote p {
    font-size: 17px;
    padding-left: 6%;
}

blockquote{
    border-left: 2px solid #00365f;

}
/**/

.single-post .post .compact{
	display:none;
}

.single-wpcm_match aside,
.single-wpcm_match #primary .wpcm-match-info .wpcm-match-home-club-badge,
.single-wpcm_match #primary .wpcm-match-info .wpcm-match-away-club-badge{
	display:none;
}

.single-wpcm_match #primary{
	margin-bottom: 100px;
    margin-top: 50px;
}

.clear{
	clear:both;
}

.home .wp-polls{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.home .wp-polls form p strong,
.home .wp-polls form .wp-polls-ans ul li label,
.home .wp-polls form .wp-polls-ans p a,
.home .wp-polls p strong,
.home .wp-polls p,
.home .wp-polls .wp-polls-ans ul li strong,
.home .wp-polls .wp-polls-ans ul li,
.home .wp-polls .wp-polls-ans p a{
	color:#FFF !important;
}

.wp-polls .Buttons {
    border: 1px solid #c8c8c8;
    background-color: #ffffff;
	color:#00365F;
}

.header-container ul a{
	padding-left:0 !important;
	padding-right: 0 !important;
}


.page-id-2564 .clearfix .fourth:nth-child(1),
.page-id-2564 .clearfix .fourth:nth-child(2),
.page-id-9613 .clearfix .fourth:nth-child(1),
.page-id-9613 .clearfix .fourth:nth-child(2),
.page-id-9617 .clearfix .fourth:nth-child(1),
.page-id-9617 .clearfix .fourth:nth-child(2),
.page-id-9600 .clearfix .fourth:nth-child(1),
.page-id-9600 .clearfix .fourth:nth-child(2){
	width: 10% !important;
}

.page-id-2564 .clearfix .third:nth-child(1),
.page-id-9613 .clearfix .third:nth-child(1),
.page-id-9617 .clearfix .third:nth-child(1),
.page-id-9600 .clearfix .third:nth-child(1){
	width: 16% !important;
}

.home .sportspress .sp-template-league-table h4{
	display:none !important;
}

.home .sportspress .sp-template-league-table{
	background: #FFF !important;
}

@media only screen and (max-width: 768px) {
	.header-container ul > li{
		padding-right: 0 !important;
	}
}


@media only screen and (max-width: 768px) {
	.slide-mobile{
		display:block;
	}

	.slide-desktop{
		display:none;
	}

	.sidr .sidr-inner {
		padding-bottom: 0;
		}
	.pre-header-container .wrapper, .post-header-container .wrapper {
		height:50px;
	}
	
	.page-id-1385 .half{
		width:100%;
	}
}




@media only screen and (max-width: 568px) {

#g-main-slider_1 .slider-content-wrapper .image-block_1 {
	width: 100% !important;
	}
	
#g-main-slider_1-nav-select {
    color: #00365f !important;
	}
}

@media only screen and (max-width: 500px) {
	.tp-button .btn, .tp-button .btn-2{
		font-size: 11px;
		height: 35px;
		}
}

@media only screen and (min-width: 768px) {

	.no-desktop { display: none !important; }
}
